@import url('https://fonts.googleapis.com/css2?family=Roboto&display=swap');


.divContainer {
  width: 100%;
  height: 90%;
  padding: 20px 0px 20px 0px;
  position: absolute;
  left: 50%;
  top: 50%;
  -webkit-transform: translate(-50%, -50%);
  transform: translate(-50%, -50%);
  /* box-shadow: rgba(0, 0, 0, 0.16) 0px 1px 4px; */
  border-radius: 5px;
  font-family: 'Roboto', sans-serif;
  z-index: 9;
 
}


.boxLogo {
  display: flex;
  justify-content: center;
 
  align-items: center;
}
.logo {

width: 50px;
height: 40px;

}

.spanLogo {
  font-weight: bold;
}

.formRegister {

  width: 80%;
  margin: auto;
  box-sizing: border-box;
  text-align: left;
 
}

input {
  width: 100%;
  font-size: 18px;
  padding: 5px 5px;
  margin-bottom: 10px;
  background-color: #ECE7E7;
  outline: none;
  border: none;
  border-radius: 5px;
 
}

label {
 margin-right: 100%;
 white-space: pre;
font-weight: normal;
 font-family: 'Roboto', sans-serif;
 color: #ADA6A6;
}

.buttonLogin{
  width: 100%;
  font-size: 18px;
  font-weight: bold;
  padding: 5px;
  border: none;
  border-radius: 3px;
  color: white;
  background-color: #FE024E;
  margin: 30px 0px 10px 0px;
  cursor: pointer;
  box-shadow: rgba(0, 0, 0, 0.16) 0px 1px 4px;
}

button:hover {
  background-color: pink;
  color: #FE024E;
}

p {
  text-align: center;
  font-weight: bold;
  color: #8C8989;
}
